## org.apache.cocoon
Class Browsers.Browser

    java.lang.Object
      |
      +--org.apache.cocoon.Browsers.Browser

Enclosing class:
  Browsers

public class Browsers.Browser
extends java.lang.Object

Inner class that contains single browser information.

Field Summary
`java.lang.String` `name`
`java.lang.String` `signature`

Constructor Summary
`Browsers.Browser(java.lang.String name, java.lang.String signature)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### signature

    public java.lang.String signature

Constructor Detail

### Browsers.Browser

    public Browsers.Browser(java.lang.String name,
                            java.lang.String signature)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.